### Method

# Gtk Labelset_lines

#### Declaration [src]

    void
    gtk_label_set_lines (
      GtkLabel* self,
      int lines
    )

#### Description [src]

Sets the number of lines to which an ellipsized, wrapping label should be limited.

This has no effect if the label is not wrapping or ellipsized. Set this to -1 if you don’t want to limit the number of lines.

Sets property | `Gtk.Label:lines`

#### Parameters

`lines`

  Type: `int`

  The desired number of lines, or -1